Page MenuHomePhabricator

Please add mirror.netcologne.de to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

Mirror of recorded talks especial of https://media.ccc.de/ (https://mirror.netcologne.de/CCC/) mostly under CC-BY license.

Event Timeline

GPSLeo created this task.Jan 12 2019, 6:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 12 2019, 6:06 PM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 13 2019, 12:07 PM

Change 485489 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add few domains at $wgCopyUploadsDomains and cleanup inline comments

https://gerrit.wikimedia.org/r/485489

Change 485489 merged by jenkins-bot:
[operations/mediawiki-config@master] Add few domains at $wgCopyUploadsDomains and cleanup inline comments

https://gerrit.wikimedia.org/r/485489

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2019-01-24T12:36:52Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:485489|Add few domains at $wgCopyUploadsDomains and cleanup inline comments (T213961 T213632 T213649 T213924)]] (duration: 00m 53s)

Zoranzoki21 closed this task as Resolved.Jan 24 2019, 2:07 PM